@charset 'utf-8';
body {
	font-family: 'Mona Sans', 'Arial', Helvetica, 'Microsoft YaHei', 'PingFang SC', 'Hiragino Sans GB', sans-serif;
	font-size: 14px;
	font-weight: normal;
	position: relative;
	overflow-x: hidden;
	background: #f8f8f8;
}

:root {
	scroll-behavior: unset;
}

@-ms-viewport {
	width: auto !important;
}

@font-face {
	font-family: 'Inter';
	font-weight: normal;
	font-style: normal;
	src: local('Inter Regular'), local('Inter-Regular'), url('../css/fonts/Inter-Regular.woff2') format('woff2'), url('../css/fonts/Inter-Regular.woff') format('woff'), url('../css/fonts/Inter-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Mona Sans';
	font-weight: normal;
	font-style: normal;
	src: local('Mona Sans Regular'), local('MonaSans-Regular'), url('../css/fonts/MonaSans-Regular.woff2') format('woff2'), url('../css/fonts/MonaSans-Regular.woff') format('woff'), url('../css/fonts/MonaSans-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Mona Sans';
	font-weight: 500;
	font-style: normal;
	src: local('Mona Sans Medium'), local('MonaSans-Medium'), url('../css/fonts/MonaSans-Medium.woff2') format('woff2'), url('../css/fonts/MonaSans-Medium.woff') format('woff'), url('../css/fonts/MonaSans-Medium.ttf') format('truetype');
	font-display: swap;
}

*[data-type='iframe'],
*[data-fancybox],
.slick-slide:focus,
a:link {
	outline: none !important;
}

li,
ol,
ul {
	list-style: none;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover,
a:link,
a:visited {
	text-decoration: none;
	color: inherit;
}

input[type=number] {
	-moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	margin: 0;
	-webkit-appearance: none;
}

ul,
li,
p {
	margin: 0;
	padding: 0;
}

button,
input,
textarea {
	resize: none;
	border: none;
	outline: none;
}

button:focus,
input:focus,
textarea:focus {
	border: none;
	outline: none;
}

a[data-fancybox] {
	outline: none;
}

a[data-fancybox] img {
	outline: none !important;
}

img[data-lazy] {
	background: url(../../npm/slick/ajax-loader.gif) no-repeat center;
}

img.lazy {
	min-width: 1px;
	min-height: 1px;
	background: url(../../npm/slick/ajax-loader.gif) no-repeat center;
}

.slick-slide {
	outline: none;
}

.slick-slide a {
	outline: none !important;
}

.BMapLabel {
	max-width: none;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.container {
	margin: 0 auto;
	padding: 0 15px;
}

@media (min-width: 1470px) {
	.container {
		max-width: 1440px;
	}
}

@media (min-width: 1710px) {
	.container {
		max-width: 1680px;
	}
}

@media (min-width: 1200px) {
	.wow {
		visibility: hidden;
	}
}

.clearfix {
	zoom: 1;
}

.transform-0 {
	-webkit-transform: translate(0) !important;
	-ms-transform: translate(0) !important;
	transform: translate(0) !important;
}

.txt-over1 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ff {
	font-family: 'iconfont' !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 1199px) {
	.skiptranslate iframe {
		display: none;
	}
	.google-translation .skiptranslate {
		display: inline-block;
	}
	body {
		top: 0 !important;
	}
}

.fancybox-slide--iframe .fancybox-content {
	width: 1000px !important;
	max-width: 80%;
	height: 800px !important;
	max-height: 60%;
	margin: 0;
}

.fancybox-slide--video video {
	max-width: 80%;
	padding: 0;
}

.img-box {
	position: relative;
	display: block;
	overflow: hidden;
	height: 0;
	padding-bottom: 100%;
}

.img-box img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.img-box img[src=''],
.img-box img:not([src]) {
	opacity: 0;
	border: 0;
}

.pagination {
	display: block;
	text-align: right;
	color: #008ef4;
}

.pagination .ellipsis {
	padding: 0 5px;
}

.pagination a,
.pagination span:not(.ellipsis) {
	font-size: 16px;
	line-height: 40px;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	overflow: hidden;
	min-width: 40px;
	height: 40px;
	margin: 0 5px;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	color: #222;
	border-radius: 10px;
	background: none;
	background: #e5e5e5;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@media (min-width: 1200px) {
	.pagination a,
	.pagination span:not(.ellipsis) {
		-webkit-transition: .4s;
		transition: .4s;
	}
	.pagination a:hover,
	.pagination span:not(.ellipsis):hover {
		color: #fff;
		background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
		background: -webkit-linear-gradient(top, #000 0%, #000 100%);
		background: linear-gradient(180deg, #000 0%, #000 100%);
		box-shadow: 4px 7px 12px 0 rgba(255, 255, 255, .4) inset, 0 .707px .707px -.542px rgba(0, 0, 0, .64), 0 1.807px 1.807px -1.083px rgba(0, 0, 0, .63), 0 3.622px 3.622px -1.625px rgba(0, 0, 0, .61), 0 6.866px 6.866px -2.167px rgba(0, 0, 0, .4);
	}
}

@media (max-width: 991px) {
	.pagination a,
	.pagination span:not(.ellipsis) {
		font-size: 14px;
		line-height: 35px;
		min-width: 35px;
		height: 35px;
	}
}

@media (max-width: 767px) {
	.pagination a,
	.pagination span:not(.ellipsis) {
		font-size: 13px;
		line-height: 30px;
		min-width: 30px;
		height: 30px;
		margin: 0 2px;
	}
}

.pagination span.current {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
	background: -webkit-linear-gradient(top, #000 0%, #000 100%);
	background: linear-gradient(180deg, #000 0%, #000 100%);
	box-shadow: 4px 7px 12px 0 rgba(255, 255, 255, .4) inset, 0 .707px .707px -.542px rgba(0, 0, 0, .64), 0 1.807px 1.807px -1.083px rgba(0, 0, 0, .63), 0 3.622px 3.622px -1.625px rgba(0, 0, 0, .61), 0 6.866px 6.866px -2.167px rgba(0, 0, 0, .4);
}

.pagination span.current.prev,
.pagination span.current.next {
	display: none;
}

.pagination .prev:before {
	font-family: 'iconfont' !important;
	font-weight: bold;
	font-style: normal;
	content: '\e6b6';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.pagination .next:before {
	font-family: 'iconfont' !important;
	font-weight: bold;
	font-style: normal;
	content: '\e6b5';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.table-box {
	overflow: auto;
	width: auto!important;
	max-width: 100% !important;
}

.table-box table {
	line-height: 1.2;
	width: 100%;
	max-width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	text-align: left;
}

.table-box table tr,
.table-box table td,
.table-box table th {
	width: auto !important;
	height: auto !important;
}

.table-box table td,
.table-box table th {
	font-size: 16px;
	padding: 12px 15px !important;
	vertical-align: middle;
	border: 1px solid #ccc;
}

@media (max-width: 991px) {
	.table-box table td,
	.table-box table th {
		font-size: 15px;
		padding: 10px !important;
	}
}

@media (max-width: 767px) {
	.table-box table td,
	.table-box table th {
		font-size: 14px;
		padding: 10px !important;
	}
}

.table-box table tr p,
.table-box table tr span {
	line-height: 1.2 !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

.table-box table td {
	color: #666;
}

.table-box .table-nav {
	overflow: hidden;
}

.table-box .table-content {
	overflow-x: auto;
	overflow-y: auto;
	max-height: 300px;
	max-height: 42vh;
}

.zoomDiv {
	z-index: 999;
	display: none;
	overflow: hidden;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
}

@media (max-width: 1199px) {
	.zoomDiv {
		display: none !important;
	}
}

@media (min-width: 768px) {
	.zoomDiv {
		position: absolute;
	}
}

.zoomMask {
	position: absolute;
	z-index: 20;
	cursor: move;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAMAAABFaP0WAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///////1V89WwAAAACdFJOU/8A5bcwSgAAABBJREFUeNpiYGBkYGQECDAAAA0ABMZIs2EAAAAASUVORK5CYII=) repeat;
}

@media (max-width: 1199px) {
	.zoomMask {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.zoomMask {
		display: none;
	}
}

.txtnone {
	font-size: 0 !important;
	width: 0 !important;
	height: 0 !important;
}

.txtnone h1 {
	font-size: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.header {
	position: fixed;
	z-index: 9999;
	top: 0;
	width: 100%;
	-webkit-transition: all .4s;
	transition: all .4s;
	background: #fff;
}

@media (max-width: 1199px) {
	.header {
		box-shadow: 0 0 10px rgba(0, 0, 0, .08);
	}
}

.header .container {
	margin: 0 auto;
	padding: 0 15px;
}

@media (min-width: 1470px) {
	.header .container {
		max-width: 1440px;
	}
}

@media (min-width: 1710px) {
	.header .container {
		max-width: 1680px;
	}
}

@media (min-width: 1880px) {
	.header .container {
		max-width: 1850px;
	}
}

.header .top_centent {
	background: #eee;
}

.header .top_centent .container {
	text-align: center;
}

@media (max-width: 1199px) {
	.header .top_centent .container {
		text-align: right;
	}
}

@media (max-width: 1199px) {
	.header .top_centent .container .msg {
		display: none;
	}
}

.header .top_centent .container .msg p {
	font-size: 16px;
	line-height: 40px;
	color: #000;
}

.header .top_centent .container .msg p:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	display: inline-block;
	margin-left: 10px;
	content: '\e683';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.header .top_centent .container .msg p a {
	-webkit-transition: all .4s;
	transition: all .4s;
}

.header .top_centent .container .msg p a:hover {
	text-decoration: underline !important;
	color: #008ef4;
}

.header .top_centent .container .language {
	display: none;
}

@media (max-width: 1199px) {
	.header .top_centent .container .language {
		display: block;
	}
}

.header .top_centent .container .language a {
	font-size: 14px;
	font-weight: 500;
	line-height: 30px;
	position: relative;
	display: inline-block;
	padding: 0 0 0 30px;
	color: #000;
}

.header .top_centent .container .language a:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 22px;
	height: 22px;
	content: '';
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-radius: 50%;
	background: url(../images/icon_ru.png) no-repeat center;
	background-size: cover;
}

.header .top_nav .container {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.header .top_nav .logo {
	height: 60px;
	-webkit-transition: all .4s;
	transition: all .4s;
}

@media (max-width: 1199px) {
	.header .top_nav .logo {
		height: 40px;
		margin: 10px 0;
	}
}

@media (max-width: 575px) {
	.header .top_nav .logo {
		height: 36px;
		margin: 12px 0;
	}
}

.header .top_nav .logo a {
	display: inline-block;
	height: 100%;
}

.header .top_nav .logo a img {
	display: inline-block;
	height: 100%;
}

.header .top_nav .head_right {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

@media (max-width: 1199px) {
	.header .top_nav .head_right {
		margin-right: 50px;
	}
}

@media (max-width: 767px) {
	.header .top_nav .head_right {
		margin-right: 40px;
	}
}

.header .top_nav .language {
	position: relative;
	margin-left: 60px;
	cursor: pointer;
	-webkit-transition: all .4s;
	transition: all .4s;
}

@media (max-width: 1709px) {
	.header .top_nav .language {
		margin-left: 30px;
	}
}

@media (max-width: 1199px) {
	.header .top_nav .language {
		display: none;
	}
}

.header .top_nav .language a {
	font-size: 16px;
	font-weight: 500;
	line-height: 46px;
	position: relative;
	display: inline-block;
	padding: 0 14px 0 50px;
	color: #fff;
	border-radius: 10px;
	background: #000;
	box-shadow: 0 2.289px 4.119px -2.5px rgba(61, 61, 61, .64), 0 10px 18px -3.75px rgba(61, 61, 61, .25), 0 .707px .707px -.583px rgba(0, 0, 0, .35), 0 1.807px 1.807px -1.167px rgba(0, 0, 0, .34), 0 3.622px 3.622px -1.75px rgba(0, 0, 0, .33), 0 6.866px 6.866px -2.333px rgba(0, 0, 0, .3), 0 13.647px 13.647px -2.917px rgba(0, 0, 0, .26), 0 30px 30px -3.5px rgba(0, 0, 0, .15);
}

@media (max-width: 1399px) {
	.header .top_nav .language a {
		font-size: 15px;
		line-height: 40px;
		padding: 0 14px 0 42px;
	}
}

.header .top_nav .language a:before {
	position: absolute;
	top: 50%;
	left: 15px;
	display: block;
	width: 26px;
	height: 26px;
	content: '';
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-radius: 50%;
	background: url(../images/icon_ru.png) no-repeat center;
	background-size: cover;
}

@media (max-width: 1399px) {
	.header .top_nav .language a:before {
		left: 10px;
		width: 24px;
		height: 24px;
	}
}

.header .top_nav .shopcart {
	position: relative;
	margin: 0 0 0 20px;
	padding: 0 0 0 20px;
}

@media (max-width: 1399px) {
	.header .top_nav .shopcart {
		margin: 0 0 0 16px;
		padding: 0 0 0 16px;
	}
}

.header .top_nav .shopcart:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 1px;
	height: 12px;
	content: '';
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #ddd;
}

.header .top_nav .shopcart a {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	position: relative;
	display: block;
	padding-left: 35px;
	cursor: pointer;
	-webkit-transition: all .4s;
	transition: all .4s;
	color: #000;
}

@media (max-width: 1199px) {
	.header .top_nav .shopcart a {
		font-size: 15px;
		padding-left: 32px;
	}
}

@media (max-width: 575px) {
	.header .top_nav .shopcart a {
		font-size: 14px;
		padding-left: 30px;
	}
}

.header .top_nav .shopcart a:before {
	font-family: 'iconfont' !important;
	font-size: 24px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '\e611';
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 1199px) {
	.header .top_nav .shopcart a:before {
		font-size: 22px;
		top: 54%;
	}
}

.header .top_nav .find {
	cursor: pointer;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.header .top_nav .find:after {
	font-family: 'iconfont' !important;
	font-size: 24px;
	font-style: normal;
	line-height: 1;
	display: block;
	content: '\e645';
	-webkit-transition: all .4s;
	transition: all .4s;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 1399px) {
	.header .top_nav .find:after {
		font-size: 22px;
	}
}

@media (max-width: 1199px) {
	.header .top_nav .find:after {
		font-size: 21px;
	}
}

.header .top_nav .find:hover:after {
	color: #008ef4;
}

.header .top_nav .search-wrap {
	position: absolute;
	z-index: 3;
	top: 100%;
	right: 15px;
	display: none;
	width: 40%;
	max-width: 100%;
	padding: 15px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, .08);
}

@media (max-width: 1199px) {
	.header .top_nav .search-wrap {
		width: 45%;
	}
}

@media (max-width: 991px) {
	.header .top_nav .search-wrap {
		right: 0;
		width: 100%;
	}
}

@media (max-width: 575px) {
	.header .top_nav .search-wrap {
		width: 100%;
	}
}

.header .top_nav .search-wrap form {
	position: relative;
	display: block;
	max-width: 100%;
	border: 1px solid rgba(0, 0, 0, .4);
	border-radius: 25px;
}

.header .top_nav .search-wrap form .input-text {
	font-size: 14px;
	display: block;
	width: 100%;
	padding: 10px 50px 10px 20px;
	color: #000;
	background: none;
}

.header .top_nav .search-wrap form input::-webkit-input-placeholder,
.header .top_nav .search-wrap form textarea::-webkit-input-placeholder {
	color: #666;
}

.header .top_nav .search-wrap form input:-o-placeholder,
.header .top_nav .search-wrap form textarea:-o-placeholder {
	color: #666;
}

.header .top_nav .search-wrap form input::-moz-placeholder,
.header .top_nav .search-wrap form textarea::-moz-placeholder {
	color: #666;
}

.header .top_nav .search-wrap form input:-ms-input-placeholder,
.header .top_nav .search-wrap form textarea:-ms-input-placeholder {
	color: #666;
}

.header .top_nav .search-wrap form input:focus::-webkit-input-placeholder,
.header .top_nav .search-wrap form textarea:focus::-webkit-input-placeholder {
	color: #999;
}

.header .top_nav .search-wrap form input:focus::-o-placeholder,
.header .top_nav .search-wrap form textarea:focus::-o-placeholder {
	color: #999;
}

.header .top_nav .search-wrap form input:focus::-moz-placeholder,
.header .top_nav .search-wrap form textarea:focus::-moz-placeholder {
	color: #999;
}

.header .top_nav .search-wrap form input:focus::-ms-input-placeholder,
.header .top_nav .search-wrap form textarea:focus::-ms-input-placeholder {
	color: #999;
}

.header .top_nav .search-wrap form .search-btn {
	position: absolute;
	top: 50%;
	right: 15px;
	margin: 0;
	padding: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: transparent;
}

.header .top_nav .search-wrap form .search-btn:before {
	font-family: 'iconfont' !important;
	font-size: 24px;
	font-style: normal;
	line-height: 1;
	display: block;
	content: '\eb86';
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.header .top_nav .pc-nav {
	margin-right: 200px;
	-webkit-transition: all .4s;
	transition: all .4s;
}

@media (max-width: 1709px) {
	.header .top_nav .pc-nav {
		margin-right: 80px;
	}
}

@media (max-width: 1469px) {
	.header .top_nav .pc-nav {
		margin-right: 60px;
	}
}

@media (max-width: 1399px) {
	.header .top_nav .pc-nav {
		margin-right: 30px;
	}
}

@media (max-width: 1199px) {
	.header .top_nav .pc-nav {
		display: none;
	}
}

.header .top_nav .pc-nav>ul {
	font-size: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.header .top_nav .pc-nav>ul>li {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-right: 70px;
	-webkit-transition: all .4s;
	transition: all .4s;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

@media (max-width: 1709px) {
	.header .top_nav .pc-nav>ul>li {
		margin-right: 60px;
	}
}

@media (max-width: 1469px) {
	.header .top_nav .pc-nav>ul>li {
		margin-right: 50px;
	}
}

@media (max-width: 1399px) {
	.header .top_nav .pc-nav>ul>li {
		margin-right: 30px;
	}
}

.header .top_nav .pc-nav>ul>li:last-child {
	margin-right: 0;
}

.header .top_nav .pc-nav>ul>li>a {
	font-size: 16px;
	font-weight: 500;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: 90px;
	-webkit-transition: all .4s;
	transition: all .4s;
	color: #000;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.header .top_nav .pc-nav>ul>li:hover>a,
.header .top_nav .pc-nav>ul>li.active>a {
	color: #008ef4;
}

.header .top_nav .pc-nav .nav-list2 {
	position: absolute;
	z-index: 10;
	top: 100%;
	left: 50%;
	display: none;
	min-width: 200px;
	padding: 15px 0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	text-align: center;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, .08);
}

.header .top_nav .pc-nav .nav-list2>li>a {
	font-size: 16px;
	line-height: 1.5;
	position: relative;
	display: block;
	padding: 4px 20px;
	-webkit-transition: all .4s;
	transition: all .4s;
	white-space: nowrap;
	text-transform: capitalize;
	color: #333;
}

.header .top_nav .pc-nav .nav-list2>li:hover>a,
.header .top_nav .pc-nav .nav-list2>li.active>a {
	color: #008ef4;
}

.header .top_nav .pc-nav .nav-list3 {
	position: absolute;
	top: 0;
	left: 100%;
	display: none;
	min-width: 200px;
	padding: 15px 0;
	text-align: left;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, .08);
}

.header .top_nav .pc-nav .nav-list3>li>a {
	font-size: 16px;
	line-height: 1.5;
	display: block;
	padding: 4px 20px;
	-webkit-transition: all .4s;
	transition: all .4s;
	white-space: nowrap;
	text-transform: capitalize;
	color: #000;
}

.header .top_nav .pc-nav .nav-list3>li:hover>a,
.header .top_nav .pc-nav .nav-list3>li.active>a {
	color: #008ef4;
}

.header .top_nav .btn-menu {
	position: absolute;
	top: 50%;
	right: 15px;
	display: none;
	width: 24px;
	height: 40px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media (max-width: 1199px) {
	.header .top_nav .btn-menu {
		display: block;
	}
}

.header .top_nav .btn-menu div {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.header .top_nav .btn-menu div:after,
.header .top_nav .btn-menu div:before {
	display: block;
	height: 2px;
	content: '';
	-webkit-transition: all .4s;
	transition: all .4s;
	background: #000;
}

.header .top_nav .btn-menu div span {
	display: block;
	height: 2px;
	margin: 5px 0;
	-webkit-transition: all .4s;
	transition: all .4s;
	background: #000;
}

@media (min-width: 1200px) {
	.header.fixed-header {
		top: -40px;
		box-shadow: 0 0 10px rgba(0, 0, 0, .08);
	}
}

.hc-mobile-nav {
	text-transform: capitalize;
}

.hc-mobile-nav .nav-wrapper {
	background: #333;
}

.hc-mobile-nav li.nav-close {
	padding-top: 40px;
}

.hc-mobile-nav:not(.touch-device) a:hover {
	background: #333;
}

@media (max-width: 1199px) {
	.hc-mobile-nav i {
		display: none !important;
	}
}


/*footer*/

.footer {
	font-size: 0;
	position: relative;
	overflow: hidden;
	background: #2e2e2e;
}

@media (max-width: 991px) {
	.footer {
		padding-bottom: 50px;
	}
}

.footer:before {
	position: absolute;
	top: 0;
	left: -110%;
	display: block;
	width: 150%;
	height: 100%;
	content: '';
	background: #252525;
}

@media (max-width: 1199px) {
	.footer:before {
		display: none;
	}
}

.footer .foot_tit p {
	font-size: 30px;
	font-weight: 500;
	line-height: 1.2;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(67.72%, #fff), to(#000));
	background: -webkit-linear-gradient(bottom, #fff 67.72%, #000 100%);
	background: linear-gradient(0deg, #fff 67.72%, #000 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (max-width: 1469px) {
	.footer .foot_tit p {
		font-size: 28px;
	}
}

@media (max-width: 1399px) {
	.footer .foot_tit p {
		font-size: 26px;
	}
}

@media (max-width: 1199px) {
	.footer .foot_tit p {
		font-size: 24px;
	}
}

@media (max-width: 991px) {
	.footer .foot_tit p {
		font-size: 22px;
	}
}

@media (max-width: 575px) {
	.footer .foot_tit p {
		font-size: 20px;
	}
}

.footer .container {
	position: relative;
	z-index: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

@media (max-width: 1199px) {
	.footer .container {
		display: block;
	}
}

.footer .left {
	width: 42.12121212%;
	padding: 90px 0 66px;
	background: #252525;
}

@media (max-width: 1469px) {
	.footer .left {
		padding: 75px 0 66px;
	}
}

@media (max-width: 1199px) {
	.footer .left {
		width: 100%;
		padding: 50px 0 0 0;
		background: #2e2e2e;
	}
}

.footer .left .tit {
	max-width: 90%;
}

.footer .left .tit b {
	font-size: 52px;
	font-weight: 500;
	line-height: 1.2;
	display: block;
	letter-spacing: -1px;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(67.72%, #fff), to(#000));
	background: -webkit-linear-gradient(bottom, #fff 67.72%, #000 100%);
	background: linear-gradient(0deg, #fff 67.72%, #000 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (max-width: 1709px) {
	.footer .left .tit b {
		font-size: 50px;
	}
}

@media (max-width: 1469px) {
	.footer .left .tit b {
		font-size: 45px;
	}
}

@media (max-width: 1399px) {
	.footer .left .tit b {
		font-size: 40px;
	}
}

@media (max-width: 1199px) {
	.footer .left .tit b {
		font-size: 30px;
	}
}

@media (max-width: 991px) {
	.footer .left .tit b {
		font-size: 28px;
	}
}

@media (max-width: 767px) {
	.footer .left .tit b {
		font-size: 26px;
	}
}

@media (max-width: 575px) {
	.footer .left .tit b {
		font-size: 24px;
	}
}

.footer .left .tit p {
	font-size: 16px;
	line-height: 1.2;
	margin-top: 20px;
	color: #fff;
}

@media (max-width: 1199px) {
	.footer .left .tit p {
		margin-top: 15px;
	}
}

.footer .left .share {
	margin: 40px 0 70px;
}

@media (max-width: 1469px) {
	.footer .left .share {
		margin: 30px 0 60px;
	}
}

@media (max-width: 1199px) {
	.footer .left .share {
		margin: 30px 0 40px;
	}
}

.footer .left .share>ul {
	font-size: 0;
	margin: 0 -5px;
}

.footer .left .share>ul>li {
	position: relative;
	display: inline-block;
	padding: 0 5px;
}

.footer .left .share>ul>li:hover a:before {
	background: #008ef4;
}

.footer .left .share>ul>li a {
	display: block;
}

.footer .left .share>ul>li a:before {
	font-family: 'iconfont' !important;
	font-size: 18px;
	font-style: normal;
	line-height: 40px;
	display: block;
	width: 40px;
	height: 40px;
	-webkit-transition: all .4s;
	transition: all .4s;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	background: rgba(255, 255, 255, .2);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 767px) {
	.footer .left .share>ul>li a:before {
		font-size: 16px;
		line-height: 35px;
		width: 35px;
		height: 35px;
	}
}

.footer .left .share>ul>li.instagram a:before {
	content: '\e63b';
}

.footer .left .share>ul>li.twitter a:before {
	content: '\e641';
}

.footer .left .share>ul>li.facebook a:before {
	content: '\e618';
}

.footer .left .share>ul>li.linkedin a:before {
	content: '\e676';
}

.footer .left .share>ul>li.youtube a:before {
	content: '\e69e';
}

.footer .left .note {
	max-width: 390px;
}

.footer .left .note .txt {
	margin-bottom: 24px;
}

@media (max-width: 991px) {
	.footer .left .note .txt {
		margin-bottom: 20px;
	}
}

@media (min-width: 1200px) {
	.footer .left .note .txt:hover span {
		color: #008ef4;
	}
}

.footer .left .note .txt:last-child {
	margin-bottom: 0;
}

.footer .left .note .txt span {
	font-size: 16px;
	line-height: 1.1;
	display: block;
	margin-bottom: 8px;
	-webkit-transition: all .2s;
	transition: all .2s;
	color: #666;
}

@media (max-width: 991px) {
	.footer .left .note .txt span {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.footer .left .note .txt span {
		font-size: 14px;
		margin-bottom: 6px;
	}
}

.footer .left .note .txt p {
	font-size: 18px;
	line-height: 1.33333333;
	text-align: left;
	word-break: break-word;
	color: #fff;
}

@media (max-width: 991px) {
	.footer .left .note .txt p {
		font-size: 18px;
	}
}

@media (max-width: 767px) {
	.footer .left .note .txt p {
		font-size: 16px;
	}
}

.footer .left .note .txt p a {
	display: block;
	margin-bottom: 5px;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.footer .left .note .txt p a:hover {
	text-decoration: underline !important;
}

.footer .left .note .txt p a:last-child {
	margin-bottom: 0;
}

.footer .left .language_box {
	margin-top: 40px;
}

@media (max-width: 1469px) {
	.footer .left .language_box {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	.footer .left .language_box {
		margin-top: 20px;
	}
}

.footer .left .language_box .translate_box {
	min-width: 110px;
}

.footer .right {
	width: 57.87878788%;
	padding: 100px 0 66px 145px;
}

@media (max-width: 1709px) {
	.footer .right {
		padding: 100px 0 66px 80px;
	}
}

@media (max-width: 1469px) {
	.footer .right {
		padding: 90px 0 66px 50px;
	}
}

@media (max-width: 1199px) {
	.footer .right {
		width: 100%;
		padding: 40px 0 50px;
	}
}

@media (max-width: 991px) {
	.footer .right {
		padding: 40px 0;
	}
}

@media (max-width: 767px) {
	.footer .right {
		padding: 10px 0 40px;
	}
}

.footer .right .foot>ul {
	position: relative;
	padding: 0;
	text-align: justify;
	text-justify: distribute-all-lines;
}

@media (max-width: 1199px) {
	.footer .right .foot>ul {
		display: block;
		overflow: hidden;
		margin: 0 -15px;
		padding: 0;
		text-align: justify;
		text-justify: distribute-all-lines;
	}
}

.footer .right .foot>ul:after {
	display: inline-block;
	overflow: hidden;
	width: 100%;
	height: 0;
	margin: 0;
	content: '';
}

@media (max-width: 1199px) {
	.footer .right .foot>ul:after {
		display: none;
	}
}

.footer .right .foot>ul>li {
	display: inline-block;
	vertical-align: top;
	word-break: break-all;
}

@media (max-width: 1199px) {
	.footer .right .foot>ul>li {
		display: inline-block;
		width: 50% !important;
		padding: 0 15px;
		vertical-align: top;
	}
}

@media (max-width: 767px) {
	.footer .right .foot>ul>li {
		width: 100% !important;
		margin-top: 30px;
		border: none;
	}
}

.footer .right .foot>ul>li .info-down {
	margin-top: 40px;
}

@media (max-width: 1399px) {
	.footer .right .foot>ul>li .info-down {
		margin-top: 30px;
	}
}

@media (max-width: 1199px) {
	.footer .right .foot>ul>li .info-down {
		margin-top: 20px;
	}
}

@media (max-width: 767px) {
	.footer .right .foot>ul>li .info-down {
		margin-top: 15px;
	}
}

.footer .right .foot>ul>li:first-child {
	width: 220px;
}

.footer .right .foot>ul>li:nth-child(2) {
	width: 420px;
}

@media (max-width: 1469px) {
	.footer .right .foot>ul>li:nth-child(2) {
		width: 400px;
	}
}

@media (max-width: 1399px) {
	.footer .right .foot>ul>li:nth-child(2) {
		width: 330px;
	}
}

.footer .right .foot .item-1 .list a {
	font-size: 18px;
	line-height: 1.5;
	display: block;
	margin-bottom: 10px;
	-webkit-transition: all .4s;
	transition: all .4s;
	text-align: left;
	word-break: break-word;
	color: #fff;
}

@media (max-width: 1399px) {
	.footer .right .foot .item-1 .list a {
		font-size: 17px;
	}
}

@media (max-width: 991px) {
	.footer .right .foot .item-1 .list a {
		font-size: 16px;
	}
}

@media (max-width: 767px) {
	.footer .right .foot .item-1 .list a {
		font-size: 15px;
		margin-bottom: 8px;
	}
}

.footer .right .foot .item-1 .list a:last-child {
	margin-bottom: 0;
}

.footer .right .foot .item-1 .list a:hover {
	color: #008ef4;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li {
	margin-bottom: 6px;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li:last-child {
	margin-bottom: 0;
	text-align: right;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea {
	font-size: 14px;
	line-height: 40px;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 40px;
	padding: 0 18px;
	color: #fff;
	border: 1px solid rgba(255, 255, 255, .1);
	border-radius: 8px;
	background: rgba(255, 255, 255, .1);
}

@media (max-width: 767px) {
	.footer .right .foot .item-2 .foot_msg .form_ipt ul li input,
	.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea {
		padding: 0 15px;
	}
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input:focus,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea:focus {
	border: 1px solid rgba(255, 255, 255, .3);
	box-shadow: none;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input::-webkit-input-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea::-webkit-input-placeholder {
	color: #999;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input:-o-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea:-o-placeholder {
	color: #999;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input::-moz-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea::-moz-placeholder {
	color: #999;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input:-ms-input-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea:-ms-input-placeholder {
	color: #999;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input:focus::-webkit-input-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea:focus::-webkit-input-placeholder {
	color: #fff;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input:focus::-o-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea:focus::-o-placeholder {
	color: #fff;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input:focus::-moz-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea:focus::-moz-placeholder {
	color: #fff;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li input:focus::-ms-input-placeholder,
.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea:focus::-ms-input-placeholder {
	color: #fff;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea {
	line-height: 28px;
	min-height: 130px;
	padding: 5px 18px;
}

@media (max-width: 1399px) {
	.footer .right .foot .item-2 .foot_msg .form_ipt ul li textarea {
		padding: 5px 10px;
	}
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li .for_code {
	position: relative;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li .for_code .spam_code_img {
	position: absolute;
	top: 50%;
	right: 3px;
	display: block;
	width: 70px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li .for_code .spam_code_img img {
	max-width: 100%;
	height: auto !important;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li button {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	position: relative;
	display: inline-block;
	margin-top: 10px;
	-webkit-transition: all .45s;
	transition: all .45s;
	color: #fff;
	border: none;
	background: transparent;
}

.footer .right .foot .item-2 .foot_msg .form_ipt ul li button:hover {
	color: #008ef4;
}

.footer .right .copyright {
	margin-top: 120px;
}

@media (max-width: 1709px) {
	.footer .right .copyright {
		margin-top: 100px;
	}
}

@media (max-width: 1469px) {
	.footer .right .copyright {
		margin-top: 60px;
	}
}

@media (max-width: 1399px) {
	.footer .right .copyright {
		margin-top: 40px;
	}
}

@media (max-width: 1199px) {
	.footer .right .copyright {
		margin-top: 30px;
	}
}

.footer .right .copyright .info p {
	font-size: 16px;
	line-height: 1.5;
	color: #777;
}

@media (max-width: 991px) {
	.footer .right .copyright .info p {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.footer .right .copyright .info p {
		font-size: 14px;
	}
}

.footer .right .copyright .info p span {
	margin: 0 5px;
}

.footer .right .copyright .info p a {
	-webkit-transition: all .4s;
	transition: all .4s;
}

.footer .right .copyright .info p a:hover {
	color: #008ef4;
}

.footer .right .copyright .link {
	margin-top: 10px;
}

.footer .right .copyright .link a {
	font-size: 16px;
	line-height: 1.5;
	display: inline-block;
	-webkit-transition: all .4s;
	transition: all .4s;
	vertical-align: middle;
	color: #777;
}

@media (max-width: 991px) {
	.footer .right .copyright .link a {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.footer .right .copyright .link a {
		font-size: 14px;
	}
}

.footer .right .copyright .link a:hover {
	color: #008ef4;
}

.footer .right .copyright .link .sitemap {
	position: relative;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
}

@media (max-width: 991px) {
	.footer .right .copyright .link .sitemap {
		margin: 0 15px 0 0;
		padding: 0 15px 0 0;
	}
}

.footer .right .copyright .link .sitemap:after {
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 1px;
	height: 8px;
	content: '';
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: rgba(255, 255, 255, .3);
}


/*online*/

.online-wrap .btn {
	line-height: 36px;
	position: fixed;
	z-index: 5;
	right: 0;
	bottom: 50px;
	width: 40px;
	height: 40px;
	padding: 0;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
	text-align: center;
	border: none !important;
	border-radius: 0;
	background-color: rgba(0, 0, 0, .5);
}

@media (min-width: 992px) {
	.online-wrap .btn {
		display: none;
	}
}

.online-wrap .btn:before {
	font-family: 'iconfont' !important;
	font-size: 18px;
	line-height: 40px;
	display: inline-block;
	content: '\e607';
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
	color: #fff;
}

.online-wrap .btn.active:before {
	-webkit-transform: rotateZ(225deg);
	-ms-transform: rotate(225deg);
	transform: rotateZ(225deg);
}

.online-wrap .online {
	position: fixed;
	z-index: 99;
	right: 0;
	bottom: 23%;
	-webkit-transition: right .3s;
	transition: right .3s;
}

@media (max-width: 991px) {
	.online-wrap .online {
		right: -60px;
		bottom: 100px;
	}
}

.online-wrap .online a {
	line-height: 50px;
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	margin-bottom: 4px;
	-webkit-transition: all .4s;
	transition: all .4s;
	text-align: center;
	border-radius: 50%;
	background: rgba(0, 0, 0, .3);
	-webkit-backdrop-filter: blur(1.5px);
	backdrop-filter: blur(1.5px);
}

@media (max-width: 991px) {
	.online-wrap .online a {
		line-height: 45px;
		width: 45px;
		height: 45px;
		margin-bottom: 2px;
	}
}

@media (max-width: 767px) {
	.online-wrap .online a {
		line-height: 40px;
		width: 40px;
		height: 40px;
	}
}

.online-wrap .online a:hover:before {
	color: #fff;
}

.online-wrap .online a:before {
	font-family: 'iconfont' !important;
	font-size: 24px;
	font-style: normal;
	-webkit-transition: all .4s;
	transition: all .4s;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 991px) {
	.online-wrap .online a:before {
		font-size: 22px;
	}
}

@media (max-width: 767px) {
	.online-wrap .online a:before {
		font-size: 20px;
	}
}

@media (max-width: 575px) {
	.online-wrap .online a:before {
		font-size: 18px;
	}
}

.online-wrap .online .icon-tel {
	background: #31a8ff;
}

.online-wrap .online .icon-tel:before {
	content: '\e8bd';
}

.online-wrap .online .icon-wechat {
	background: #45ae60;
}

.online-wrap .online .icon-wechat:before {
	content: '\e885';
}

.online-wrap .online .icon-email {
	background: #ffb031;
}

.online-wrap .online .icon-email:before {
	content: '\e615';
}

.online-wrap .online .icon-whatsapp {
	background: #0dc142;
}

.online-wrap .online .icon-whatsapp:before {
	content: '\e6d0';
}

.online-wrap .online .icon-arrow-top:before {
	content: '\e616';
}

.online-wrap .online .icon-arrow-top:hover {
	background: #008ef4;
}

.online-wrap .online .icon-wechat:hover .mask {
	display: block;
}

.online-wrap .online .icon-wechat .mask {
	position: absolute;
	z-index: 10;
	top: 0;
	right: 100%;
	display: none;
	width: 100px;
	height: 100px;
}

.online-wrap .online .icon-wechat .mask img {
	display: block;
	width: 100%;
}

.online-wrap .online .icon-wechat .mask .mask-box {
	padding: 1px;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	background-color: #fff;
}

.online-wrap .online .icon-wechat .mask p {
	font-size: 13px;
	line-height: 16px;
	margin: 5px 0 8px 0;
	color: #888;
}

.online-wrap .active {
	right: 0;
}

.online-wrap .online .icon-tel .phone-num,
.online-wrap .online .icon-email .phone-num,
.online-wrap .online .icon-skype .phone-num,
.online-wrap .online .icon-whatsapp .phone-num {
	position: absolute;
	z-index: -1;
	top: 0;
	right: -300px;
	-webkit-transition: right .3s;
	transition: right .3s;
	white-space: nowrap;
}

@media (min-width: 1200px) {
	.online-wrap .online .icon-tel:hover .phone-num,
	.online-wrap .online .icon-email:hover .phone-num,
	.online-wrap .online .icon-skype:hover .phone-num,
	.online-wrap .online .icon-whatsapp:hover .phone-num {
		right: 100%;
	}
}

.online-wrap .online .icon-tel .phone-num p,
.online-wrap .online .icon-email .phone-num p,
.online-wrap .online .icon-skype .phone-num p,
.online-wrap .online .icon-whatsapp .phone-num p {
	line-height: 50px;
	padding: 0 15px;
	color: #fff;
	border-radius: 4px;
	background-color: #008ef4;
}

.online-wrap .online .icon-tel .phone-num p{
	background: #31a8ff;
}

.online-wrap .online .icon-email .phone-num p{
	background: #ffb031;
}

.online-wrap .online .icon-whatsapp .phone-num p{
	background: #0dc142;
}

/*bottom_nav*/

.bottom_nav {
	position: fixed;
	z-index: 999;
	bottom: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 50px;
	padding-bottom: -webkit-calc(constant(safe-area-inset-bottom) - 15px);
	padding-bottom: calc(constant(safe-area-inset-bottom) - 15px);
	padding-bottom: -webkit-calc(env(safe-area-inset-bottom) - 15px);
	padding-bottom: calc(env(safe-area-inset-bottom) - 15px);
	background: #000;
	box-shadow: 0 -2px 14px 1px rgba(0, 0, 0, .1);
}

@media (max-width: 991px) {
	.bottom_nav {
		display: block;
	}
}

.bottom_nav ul {
	text-align: center;
	text-transform: capitalize;
	color: #fff;
}

.bottom_nav ul li {
	float: left;
	width: 20%;
	border-right: 1px solid #222;
	border-left: 1px solid #4d4d42;
}

.bottom_nav ul li a {
	font-size: 13px;
	display: block;
	padding: 4px 0;
}

.bottom_nav ul li a:before {
	font-family: 'iconfont' !important;
	font-size: 20px;
	font-style: normal;
	display: block;
	height: 24px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.bottom_nav ul li:first-child {
	border-left: none;
}

.bottom_nav ul li:last-child {
	border-right: none;
}

.bottom_nav ul .bot_wechat {
	position: relative;
}

.bottom_nav ul .bot_wechat .code_img {
	position: absolute;
	z-index: 1;
	bottom: 52px;
	left: 0;
	display: none;
	width: 90px;
	height: 90px;
	padding: 4px;
	background: #fff;
}

.bottom_nav ul .bot_wechat>a:before {
	content: '\e629';
}

.bottom_nav ul .bot_email>a:before {
	content: '\e623';
}

.bottom_nav ul .bot_whatsapp>a:before {
	content: '\e894';
}

.bottom_nav ul .bot_cont>a:before {
	content: '\e624';
}

.bottom_nav ul .bot_tel>a:before {
	content: '\e6c1';
}

.bottom_nav ul .bot_msg>a:before {
	content: '\e625';
}

.bottom_nav ul .bot_prod>a:before {
	content: '\e614';
}

.bottom_nav ul .bot_qq>a:before {
	content: '\e7a0';
}

.bottom_nav ul .bot_home>a:before {
	content: '\e613';
}

.bottom_nav ul .bot_top>a:before {
	content: '\e622';
}

.news_wrap .list .item .pic .img-box img,
.product_details_wrap .product_range_box .product_related .list .slick_related .item .pic .img-box img,
.product_wrap .range_box .right .prod_lists .item .pic .img-box img,
.about_wrap .ab_factory .list .slick_factory .pic .img-box img,
.about_wrap .abvv .img-box img,
.index_news .list .slick_news .item .pic .img-box img,
.index_hot .list .item .pic .img-box img {
	-webkit-transition: all 1s;
	transition: all 1s;
}

.news_wrap .list .item:hover .pic .img-box img,
.product_details_wrap .product_range_box .product_related .list .slick_related .item:hover .pic .img-box img,
.product_wrap .range_box .right .prod_lists .item:hover .pic .img-box img,
.about_wrap .ab_factory .list .slick_factory .pic:hover .img-box img,
.about_wrap .abvv:hover .img-box img,
.index_news .list .slick_news .item:hover .pic .img-box img,
.index_hot .list .item:hover .pic .img-box img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}